IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[RC_CLI_CONV_RC_CLI_CONV_BLOQ_LIBERA_CATGO]') AND type in (N'U'))
begin
	CREATE TABLE [dbo].[RC_CLI_CONV_RC_CLI_CONV_BLOQ_LIBERA_CATGO](
		CD_EMP         INT NOT NULL,
		CD_CONV        INT NOT NULL,
		CD_CTR         INT NOT NULL,
		CD_PLANO_VENDA INT NOT NULL,
		CONSTRAINT PK_RC_CLI_CONV_RC_CLI_CONV_BLOQ_LIBERA_CATGO PRIMARY KEY (CD_EMP, CD_CONV, CD_CTR, CD_PLANO_VENDA)
	) ON [PRIMARY]


end

